/*Structure*/

body {
    background-color: white;
}
#main-header {
    background-color: white;
    width: 80%;
    margin: auto;
}
#main-content {
    padding-left: 4px;
    width: 80%;
    margin: auto;
}
#main-footer {
    background-color: lightgray;
    width: 80%;
    margin: auto;
}
.col1of2, .col2of2 {
    border: 2px solid black;
    background: forestgreen;
    padding: 4px;
    margin: 4px;
    border-radius: 2px;
}
.col1of3, .col2of3 {
    border:  2px solid lime;
    background-color: seagreen;
    padding: 4px;
    margin: 4px;
    border-radius: 2px;
}
.main {
    border: 2px solid black;
    background-color: lightgreen;
    padding: 4px;
    margin: 4px;
    border-radius: 2px;
}
.side {
    border: 2px solid black;
    background-color: lightgreen;
    padding: 4px;
    margin: 4px;
    border-radius: 2px;
}

/*Main Nav*/

#main-nav ul {
    border: 2px solid black;
    background-color: lightgray;
    padding-left: 0px;
    padding: 4px;
    margin: 4px;
    border-radius: 2px;
}
#main-nav li {
    list-style-type: none;
    padding: 4px;
}
#main-nav a {
    text-decoration: none;
    color: black;
}
#main-nav a:hover {
    border-bottom: 1px solid black;
}

/*Typography*/

body {
    font-family: Arial, Helvetica, sans-serif;
}
h1, h3, h4 {
    text-align: center;
}
#main-footer p {
    text-align: center;
}
#main-nav li {
    font-size: 1.2em;
}

/*Larger Resolutions*/

@media only screen and (min-width: 900px) {
    #main-nav ul, .columns, .content, .img1of3, .main-footer {
        display: flex;
    }
    #main-nav li, .col1of2, .col2of2, .col1of3, .col2of3, .img1of3 {
        flex: 1;
    }
    .main {
        flex: 8;
    }
    .side {
        flex: 2;
    }
    .img1of3 {
        justify-content: space-between;
    }
    .footer-right1, {
        position: absolute;
        bottom: 4%;
        right: 14%;
    }
   /*
    .footer-right2 {
        position: absolute;
        bottom: 1%;
        right: 14%;
    }
    */
}